#karuselli{
  border: 1px solid #000000;
}

#kuva1 img {
  width: 50%;

}
#kuva1 .kuvaus {
  width: 49%;
  float: right;
  margin-left: 4px;
}

#kuva2  {
  display: none;
}

#kuva2 img {
  width: 50%;

}
#kuva2 .kuvaus {
  width: 49%;
  float: right;
  margin-left: 4px;
}

#kuva3  {
  display: none;
}

#kuva3 img {
  width: 50%;

}
#kuva3 .kuvaus {
  width: 49%;
  float: right;
  margin-left: 4px;
}

#kuva4  {
  display: none;
}

#kuva4 img {
  width: 50%;

}
#kuva4 .kuvaus {
  width: 49%;
  float: right;
  margin-left: 4px;
}



#valilehdet {
  background-color: #cecece;
  padding: 3px;
  border: 1px solid #000000;
  border-top: none;
  margin-top: 0px;


}

#valilehdet .valittu{
    background-color: #b0b0b0;

}

#valilehdet::after{
  content: "";
  clear: both;
  display: block;
}

#tab1 {
  border-right: 1px solid #000000;
  padding: 4px;
  display: inline-block;
  float: left;
}

#tab2 {
  border-right: 1px solid #000000;
  padding: 4px;
  display: inline-block;
  float: left;
}

#tab3 {
  border-right: 1px solid #000000;
  padding: 4px;
  display: inline-block;
  float: left;
}

#tab4 {
  border-right: 1px solid #000000;
  padding: 4px;
  display: inline-block;
  float: left;
}
